Subject: Record:some epistemological words

From: [email-masked]
Date: Tue, 27 Mar 2001 10:59:31 EST

f djuno b c d .ijo ge f jinvi b c da gi ge da jetnu d gi b jetnu d
f jinvi b c d .ijo ge f krici b c gi ge f krici d gi f krici le du'u d krinu b
f krici b c .ijo ge f tarti le mapti be le nu b jetnu gi f ve preti b fo lu'e 
b